@charset "utf-8";
/* CSS Document */
a:hover {text-decoration: none;}
/* Shine */
.hover14 figure {
	position: relative;
	overflow: hidden;
}

.hover14:hover figure img{
	animation: rotate-image 1500ms;
	transition-duration: 1s;
	
	
}
@keyframes rotate-image {
	0% {
		transform: scale(1) rotate(0deg);
	}
	
	40% {
		transform:scale(1.1) rotate(-5deg);
	}
	
	100% {
		transform: scale(1) rotate(0deg);
	}
	
}
.hover14 figure::before {
	position: absolute;
	top: 0;
	left: -75%;
	z-index: 2;
	display: block;
	content: '';
	width: 50%;
	height: 100%;
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(255,255,255,.3) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}
.hover14 figure:hover::before {
	-webkit-animation: shine .75s;
	animation: shine .75s;
}
@-webkit-keyframes shine {
	100% {
		left: 125%;
	}
}
@keyframes shine {
	100% {
		left: 125%;
	}
}
body {
font-family: 'Raleway', sans-serif;	
overflow-x:hidden!important;
	
}

header { 
background-color:rgba(255,255,255,1.00);
}

main{
	
}

.top-logo{
max-width:250px;	
padding:1.5rem 0rem 0.6rem 0rem;
}

.top-motto {
text-transform:uppercase;	
}

.top-motto h6 span {
display: inline-block;
position: relative; 
color: #1169b3;
}

.top-motto h6 span::before, .top-motto h6 span::after {
content: "";
position: absolute;
height: 3px;
background:#1169b3;
top: 50%;
width: 300px;
}

.top-motto h6 span:before {
right: 100%;
margin-right: 50px;
}
.top-motto h6 span:after {
left: 100%;
margin-left: 50px;
}

.top-motto h6 { 
font-size:1.5rem; font-weight:400;
letter-spacing:7px;
color:#1169b3;
padding:0.7rem 0rem;
}



.hakkimizda-logo img {
	width: 180px;
	margin: 0 auto;
	
}

.section-img {
overflow:hidden;

}

.section-img img{
width:100%;
max-height:100vh;
}

.bottom-banner {
background-color:#1169b3;
height:50px;
}

.paralax { 
height:80vh; 
background:url(../img/paralax-bg.jpg) no-repeat; 
background-attachment:scroll; 
background-size:cover;
background-repeat: no-repeat;
background-position: center;}

.section-text {
position:relative;
padding-left:150px;
overflow:hidden;
background: linear-gradient(180deg, rgba(248,248,248,1) 0%, rgba(221,221,221,1) 100%)!important;
	
}

.bg-grey {
	background: linear-gradient(180deg, rgba(248,248,248,1) 0%, rgba(221,221,221,1) 100%);
}

.hakkimizda-text {
position:relative;
overflow:hidden;
background: linear-gradient(180deg, rgba(248,248,248,1) 0%, rgba(221,221,221,1) 100%)!important;
	
}


.section-text .row, .hakkimizda-text .row{ 
position:absolute; 
top:50%; 
transform:translate(0,-50%); 
color:#1169b3;
	
}

.section-text h1, .hakkimizda-text h1, .konsept-box h3 {
font-size:48px;
font-weight:200;
color:#1169b3;
text-align:justify;
}

.section-text h1 span, .hakkimizda-text h1 span {
display:block;
}

.section-text-main p {
font-size:18px;
padding:.25rem;	

}

.section-text-logo {
	position: relative;
}
	
.section-text-logo img {
position:absolute;
top:50%;
right:50px;
transform:translate(0,-50%);
width:120px;
}

.first-banner {
position: relative;
padding:100px 0px;
text-align: center;
	
}
.first-banner:after {
width: 200%;
height: 200%;
content: '';
overflow: hidden;
position: absolute;
top:0;
left:0;
transform: translate(-50%,-50%);
background-image: url("../img/seperator-banner.jpg");
background-position: center center;
background-repeat: no-repeat;
background-size: cover;
background-blend-mode: multiply;
z-index: -1;
background-color: #1169b3;
}

.first-logo { height:60px;}



.center { 
position: absolute;               
top: 50%; 
left:50%;                        
transform: translate(-50%, -50%);
}

.text-line span {
display: inline-block;
position: relative; 
color: #fff;
}

.text-line span::before, .text-line span::after {
content: "";
position: absolute;
height: 3px;
background:#fff;
top: 50%;
width: 300px;
}

.text-line span:before {
right: 100%;
margin-right: 50px;
}
.text-line span:after {
left: 100%;
margin-left: 50px;
}

/*.seperator {
padding:50px 200px;
background-color: #f7efe2;
text-align: center;

}*/

.seperator {
position: relative;
padding:50px 200px;
text-align: center;
color:#1169b3;
	
}


.seperator h1 {
font-size: 24px;
color:#1169b3;
letter-spacing: 7px;	
}

.seperator p {
font-size: 18px;
color: #8c8a88;
}

.logo-icon { width:20px;}

.logo-list {list-style-image: url(../img/viila-garden-icon.svg);}

.mail { color:#1169b3;}
.mail:hover { text-decoration:none; color:#1f3830;}

.footer{
background-color: #ffffff;}

.mobil-footer{ display:none;}

.konvert-logo {width:100px;}

/*SANAL TUR*/
.wrap {
  position: fixed;
	bottom: 0;
	right: 0;
	z-index: 999;
	padding: 2rem;
}

a.button {
  min-width: 200px;
  min-height: 60px;
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: 1.3px;
  color: #fff;
  background: rgb(2,0,36);
  background: linear-gradient(45deg, rgb(3 42 145) 0%, rgba(0,176,255,1) 100%);
  border: none;
  border-radius: 1000px;
  
  transition: all 0.3s ease-in-out 0s;
  cursor: pointer;
  outline: none;
  position: relative;
  padding: 15px 20px;
  }
.proje-button-box {
	position: fixed;
	bottom:2rem;
	right: 1rem;
	
}
.proje-button {
	
    font-size: .75rem;
    text-transform: uppercase;
    letter-spacing: 1.3px;
    color: #fff;
    background: rgb(2,0,36);
    background: linear-gradient(45deg, rgb(3 42 145) 0%, rgba(0,176,255,1) 100%);
   
    border-radius: 1000px;
    transition: all 0.3s ease-in-out 0s;
    
    position: relative;
    padding: 15px 20px
}



.button:hover, .button:focus {
  color: #BDBDBD;
  transform: translateY(-6px);
}

a.button:hover::before, a.button:focus::before {
  opacity: 1;
}

a.button::after {
  content: '';
  width: 30px; height: 30px;
  border-radius: 100%;
  border: 6px solid #165AA3;
  position: absolute;
  z-index: -1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  animation: ring 1.5s infinite;
}

a.button:hover::after, a.button:focus::after {
  animation: none;
  display: none;
}

@keyframes ring {
  0% {
    width: 30px;
    height: 30px;
    opacity: 1;
  }
  100% {
    width: 300px;
    height: 300px;
    opacity: 0;
  }
}
/*SANAL TUR*/


@media (min-width: 1250px) and (max-width: 1440px) {
.section-text h1 {
    font-size: 2.5rem;
}

.section-text .row {
    position: absolute;
    top: 50%;
    transform: translate(-10%,-50%);

}	
	 }
	 
	 @media (min-width: 992px) and (max-width: 1250px) {
.section-text h1 {
    font-size: 1.6rem;
}

.section-text .row {
    position: absolute;
    top: 50%;
    transform: translate(-20%,-50%);

}	

.section-text-logo img {
    position: absolute;
    top: 50%;
    right: 0px;
    transform: translate(0,-50%);
    width: 71px;
}

.section-text-main p {
    font-size: 0.6rem;
    padding: 0rem;
}
	 }

.rotate-180 { transform: rotateY(180deg);}
	 
	 @media (min-width: 300px) and (max-width: 991px) {
.section-text{
	padding: 2rem;
}	 
.section-text .row {
    position: relative;
    top: 0;
    transform: translate(0%,0%);
}

.section-text h1, .hakkimizda-text h1 {
    font-size: 30px;
}
		 
.section-text-main p {
    font-size: 15px;
}
		 
.section-text-logo h5 {
	text-align: center;
}
		 
.section-img {
	width:100%!important;
}

.mobil-d-none {
	display:none;
}	

.text-line span::before, .text-line span::after {
	content: "";
	position: absolute;
	height: 3px;
	background: #1169b3;
	top: 50%;
	width: 50px;
}

.paralax { 
	height:80vh; 
	background:url(../img/paralax-bg.jpg) no-repeat; 
	background-attachment:scroll; 
	background-size:cover;
	background-position:center cneter;
}

.seperator {
	padding: 30px 30px;
	text-align: justify;
}

.seperator h1 {
	font-size: 19px;
	color: #1169b3;
	letter-spacing: 7px;
	text-align: center;
}

.seperator p {
	font-size: 14px;
}

.footer {
	height: auto;
	background-color: #f7efe2;
	color:#1169b3;
}

.mobil-footer{
	display:block; 
	padding:30px; 
	text-align:center;
}

.mobil-footer p {
	text-align:center;
}
		 
.v-line {
 	display: none;
}

html, body{
	overflow-x:hidden;	
}

	 }
	 
	 @media (min-width: 300px) and (max-width: 425px) {
.paralax { 
height:50vh; 
background:url(../img/paralax-bg.jpg) no-repeat; 
background-attachment:scroll; 
background-size:cover;
background-position:top center;}

.first-logo { height:50px;}

.section-img img{
width:100%;
max-height:50vh;
}
		 
		 }
	 
	 /*POP-UP*/
.pop-up {
	
	justify-content: center;
	align-items: center;
	
	position: fixed;
	height: 100vh;
	width:100%;
	background-color: rgba(0,0,0,0.72);
	z-index: 998;
	top:50%;
	left:50%;	
	overflow: hidden;
transform: translate(-50%,-50%);}

.pop-box {
	margin:0px;
	padding: 0px;
position: fixed;}

.close {
	font-size: 3rem;
	line-height: 3rem;
	margin: 0;
	display: inline-block;
	cursor: pointer;
	position: absolute;
	z-index: 999;
	top:0;
	right:0;
	background-color: #fff;
	padding: 1rem;
	
}



.pop-box iframe {width: 90vw; height: 90vh;}
	/*POP-UP*/